@charset "utf-8";

body {margin:0px; padding:0px; font-size:12px;background:#F3F3F3;font-family:"Arial";}
ol,ul,li,dl,dt,dd,form,p,h1,h2,h3,h4,h5,img{ margin:0px; padding:0px;}
ol,ul,li{ list-style:none; padding:0; margin:0;}
img{ border:none;}
p{color:#000;}
a{text-decoration:none; border:none; margin:0; padding:0;}
.clear{ clear:both;}
input,textarea{ outline:0; resize:none; border:none; _border:0; margin:0; padding:0;}
input{ margin:0; padding:0; border:none;}

.max{width:100%;margin:0 auto;min-width:1000px;}

.topbg{width:100%;background:#fff repeat-x;}
.top{width:1000px;margin:0 auto;height:126px;}
.top img{float:left;}

.top1{float:right;}
.top1 form{text-align:right;margin:5px 0 0;}
.text1{width:145px;height:25px;font-size:14px;color:#a0a0a0;text-indent:10px;
background:url('../images/index_02.jpg') no-repeat;line-height:25px;}
.submit1{width:25px;height:26px;margin-left:-6px;
background:url('../images/index_03.jpg') no-repeat;}


.top1 ul{width:796px;height:38px;margin:22px 0 0;
background:url('../images/index_04.jpg') no-repeat;}
.top1 li{font-size:14px;float:left;margin:10px 0 0;height:28px;
position:relative;z-index:99}
.top1 li a{color:#FFF;display:block;padding:0 27px;
border-left:solid 1px #3C9AEB;border-right:solid 1px #1B66A6;}
.top1 li a:hover{color:#00FFE4;}

.top1 li ul{position:absolute;width:150px;height:auto;padding:0;display:none;
margin:12px 0 0;background:#0C6ABA;z-index:99; top:15px;}
.top1 li ul li{font-size:14px;float:none;padding:0;margin:0;line-height:35px;
border:none;height:35px;}
.top1 li ul li a{color:#FFF;display:block;height:35px;padding:0 0 0 10px;}
.top1 li ul li a:hover{color:#256FAE;background:#FFF;}
.top1 li:hover ul{display:block;}

.main{width:1000px;margin:0 auto;}

.main1{margin:50px 0;}

.main dl{width:310px;float:left;margin:0 30px 36px 0;position:relative;}
.main dt{width:310px;height:330px;border:solid 1px #C8C7C7;}
.main dd{font-size:16px;text-align:center;margin:19px 0 0;}
.main dd a{color:#757575;}
.main dd a:hover{color:#0375d4;}
.dt1{width:310px;height:330px;position:absolute; top:1px; left:1px; display:none;
background:url('../images/index_14.png') no-repeat;}
.main dt a:hover .dt1{display:block;}

.main2 p{font-size:14px;color:#626262;margin:0 0 15px;}

.foot{width:100%;height:60px;border-top:solid 1px #666666;margin:50px 0 0;
background:url('../images/index_17.jpg') repeat-x;}

.foot1{width:1000px;margin:0 auto;}
.foot1 p{color:#d1d1d1;margin:15px 0 0;}
.foot1 p a{color:#d1d1d1;}
.foot1 p span{float:right;}
.foot1 p span a{color:#d1d1d1;}

/* about */

.title{height:40px;width:100%;background:#DADADA;}
.title1{width:1000px;margin:0 auto;color:#8f8f8f;font-size:14px;line-height:45px;}

.main_1{width:1000px;margin:27px auto 0;}

.mleft{width:211px;float:left;}
.mleft dl{border:solid 1px #D6D6D6;background:#FFF;}
.mleft dt{height:46px;background:#1F7FD0;line-height:46px;color:#FFF;
font-size:16px;font-weight:bold;padding:0 0 0 13px;}
.mleft dd{font-size:16px;margin:0 0 20px;}
.mleft dd a{color:#626262;display:block;text-indent:30px;
background:url('../images/about_01.jpg') no-repeat 20px center;}
.mleft dd a:hover{color:#298ADC;background:url('../images/about_02.jpg') no-repeat 20px center}

.mright{width:756px;float:right;}
.mr1{background:#FFF;_margin:-3px 0 -7px;width:756px;}
.mr1 p{padding:15px 27px 0;color:#666666;font-size:16px;}

/* pro */

.mright dl{width:234px;float:left;margin:0 24px 30px 0;position:relative;}
.mright dt{width:234px;height:249px;border:solid 1px #C8C7C7;}
.mright dd{font-size:16px;text-align:center;margin:19px 0 0;}
.mright dd a{color:#757575;}
.mright dd a:hover{color:#0375d4;}
.dt2{width:234px;height:249px;position:absolute; top:1px; left:1px; display:none;
background:url('../images/pro_04.png') no-repeat;}
.mright dt a:hover .dt2{display:block;}

/* proDet */
.mright1{width:758px;float:right;}
.mright1 img{border:solid 1px #E2E2E2;float:left;}

.mright2{float:right;width:355px;}
.mright2 p{font-size:14px;color:#747474; line-height:220%;}
.mright2 p.p1{font-size:20px;color:#0375d4;text-align:center;margin:0 0 0;}

.mright2 span{font-size:14px;float:left;}
.mright2 span a{color:#1f7fd0;}
.mright2 span img{border:none;margin:0 5px 0 0;padding-top:2px;}

.mright2 ul{}
.mright2 li{float:left;margin:0 10px 0 0;}

.mright3 p{font-size:20px;color:#1f7fd0;margin:20px 0 0;}
.mright3 p.p1{font-size:26px;color:#1A1616;margin:10px 0 5px;}

.mright4{text-align:right;font-size:14px;margin:45px 0 0;}
.mright4 a{color:#646464}

/*20150430*/
.news_list{ width:95%; float:left; padding:20px 30px 30px 30px;}
.news_list li{ width:95%; float:left; border-bottom:#dedede solid 1px; margin-top:20px; padding-left:5px;}
.news_list li h2 a{ color:#1F7FD0;}
.news_list P{ padding:10px 0 5px 0;}















